﻿.wmpage74-page3{position:relative}
.wmpage74-page3-sec1{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage74-page3-de{font-size:14px;line-height:2;max-width:58.375%}
#wmpage74-page3-swiper{margin-top:3.75%}
.wmpage74-page3-img{overflow:hidden}
.wmpage74-page3-des{padding:16px 10px;text-align:center}
#wmpage74-page3-swiper .swiper-slide{background:#c6c6c6}
.wmpage74-page3-img img{width:100%}
.wmpage74-page3-next,.wmpage74-page3-prev{width:4.375%;min-width:40px;height:100%;background-color:rgba(255,255,255,.7);top:0;margin:0;position:absolute;z-index:1;display:flex;justify-content:center;align-items:center;cursor:pointer}
.wmpage74-page3-next{right:0}
#wmpage74-page3-swiper{
  padding-bottom: 50px;
}
.wmpage74-page3-next em,.wmpage74-page3-prev em{font-size:32px;width:32px}
@media (max-width:1024px){.wmpage74-page3-des{padding:10px}
.wmpage74-page3-de{max-width:70%}
}
@media (max-width:768px){.wmpage74-page3-sec1{flex-direction:column}
.wmpage74-page3-de{max-width:100%}
}
.advancedSwiper-pagination{margin-top:20px;text-align:center;}
#advancedSwiper .swiper-slide{text-align:center;}
#advancedSwiper .swiper-slide p{margin-top:10px;}